@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

html, body{
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    font-family: "Open Sans", Helvetica, Verdana, sans serif;
    background: url(../images/body-bg.jpg);
}

#header-container{background: #005da8; height: 90px;}
#header{width: 920px; margin: auto;}
#logo{width: 240px; float: left; height: 90px;}
#logo h1 a{
    width: 240px;
    height: 90px;
    text-indent: -241px;
    overflow: hidden;
    display: block;
    font-size: 0.4em;
    white-space: no-wrap;
    background: url(../images/logo_pilgerweg.jpg);
}

#navi{
    width: 680px;
    float: right;
    height: 90px;
    position: relative;
    z-index: 200;
}
ul#main-nav{
    height: 90px;
    width: 100%;
    display: inline-block;
}
#main-nav > li{
    width: 12%;
    float: left;
    display: inline-block;
    list-style-type: none;
    text-align: center;
}
#main-nav > li:nth-child(5){
    width: 16%;
}
#main-nav li > a{
    height: 40px;
    padding: 50px 0 0 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 0.9em;
    display: block;
    transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -webkit-transition: background 0.3s ease;
}
#main-nav li > a:hover, #main-nav > li:hover{background: #1386e2;}

#main-nav li ul{
    min-width: 240px;
    display: none;
    padding: 20px 0;
    background: #eee;
    box-shadow: 0 0 3px #000;
}
#main-nav > li:hover ul{
    display: inline-block;
}
#main-nav li ul li{
    height: 24px;
    margin: 2px 0;
    display: block;
    white-space: no-wrap;
    text-align: left;
}
#main-nav li ul li a{
    height: 24px;
    padding: 0 20px;
    line-height: 24px;
    color: #444;
    transition: color 0.3s ease, background 0.3s ease;
}
#main-nav li ul li a:hover{
    color: #fff;
}
#teaser-container{
    height: 430px;
    background: url(../images/teaser-bg.jpg) repeat-x;
    padding-top: 30px;
}
#teaser{
    width: 920px;
    height: 405px;
    background: url(../images/shadow.jpg) no-repeat bottom left;
    margin: auto;
    position: relative;
}
#slider, .quick-links{height: 390px; float: left;}
.quick-links{width: 240px; background: #40474c; padding-top: 30px; height: 360px;}
.quick-box{
    height: auto;
    padding: 0 0px 25px 0px;
    margin: 0 30px 0px 25px;
    font-size: 0.9em;
    line-height: 1.2; 
}
span.big-quick{
    font-size: 1.4em;
    line-height: 1.5;
    padding-bottom: 10px;
}
.middle-box{
    border-top: 1px solid #585858;
    border-bottom: 1px solid #585858;
    margin: 0 30px 25px 25px;
    padding: 25px 0 25px 0;
}
.quick-box a{color: #bbb;}
.quick-box a .big-quick {color: #eee;}
.quick-box a:hover{color: #fff;}
#pager{
    height: 20px;
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 100;
}
#pager a{
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #000;
    text-indent: 13px;
    overflow: hidden;
    margin: 0 10px 0 0;
    display: block;
    float: left;
    opacity: 0.7;
    transition: opacity 0.3s ease;
}
#pager a.activeSlide{background: #fff;}
#pager a:hover{opacity: 1;}

#content{width: 820px; margin: auto; background: #efefef; padding: 30px 50px}
.normal{width: 100%; margin-bottom: 30px;   }
.left{width: 47%; float: left;}
.right{width: 47%; float: right;}
.clearer{clear: both;}
blockquote{
    margin: 1em 0;
    border: 1px solid #dedede;
    padding: 1.3em 2em;
    font-style: italic;
    font-size: 1.1rem;
    background: #fff url(../images/blockquote.png)no-repeat 1em 0.5em;
}
table{margin: 0.5em 0 2em 0;}
table caption{text-align: left;}
table tr td p{margin: 0.1em 0.8em 0.3em 0;}


#footer-container{margin: 15px 0 0 0;}
#footer{
    width: 820px; 
    margin: auto;
    padding: 10px 50px 20px 50px;
    font-size: 0.85em; 
    color: #7b7b7b;
    border-top: 1px solid #fff;
    box-shadow: 0 -1px 0px #b3b3b2;}